.footer{
	background-color:#a0d55a;
	width:100%;
	
}


.footer-mobile{
	display:none;
	background-color:#a0d55a;
	padding:50px 10px 50px 10px;
	color:#ffffff;
	font-family: "helveticaNeue", Helvetica, Arial;
	font-size:16px;
	background-size:cover;
	width:100%;
}

.footer-mobile .footer-icons{
	border-bottom: 2px solid #ffffff;
	padding:20px 0;
	overflow: auto;
}

.footer-mobile .footer-icons img{
	vertical-align: bottom;
}

.footer-mobile .footer-icons .rskedu{
	text-align:right;
}

.mobile-footer-bottom{
	text-align: center;
}

.footer .address{
	
	padding-bottom:20px;
	border-bottom:2px solid #ffffff;
}
.address .tb-row .tb-cell{
	color:#ffffff;
	font-family: "helveticaNeue", Helvetica, Arial;
	font-size:16px;
	vertical-align: bottom;
	line-height: 1.2em;
	width:auto;
}

.address .tb-row .tb-cell img{
	vertical-align: bottom;
}

.footer-last{
	text-align:right;
}
.copyright{
	margin-top:20px;
	padding-bottom:50px;
}
.copyright .tb-row .tb-cell{
	font-size: 16px;
	color:#ffffff;
	font-family: "helveticaNeue", Helvetica, Arial;
	text-align: center;
	width:33%;
	vertical-align: middle;
	box-sizing:border-box;
}



.copyright .tb-row .tb-cell:first-of-type{
	text-align:left;
}

.copyright .tb-row .tb-cell:last-of-type{
	text-align:right;
}

.footer-menu{
	padding:0;
}

.footer-menu li{
	display:inline-block;
} 

.footer-menu li a{
	font-size: 16px;
	color:#ffffff;
	font-family: "helveticaNeue", Helvetica, Arial;
	text-decoration:none;
	padding:0 10px;
}

.footer-mobile .footer-menu{
	text-align:center;
}

.footer-mobile .footer-menu li{
	width:32%;
	display:inline-block;
	text-align: center;
}

.footer-mobile .footer-menu li a{
	padding:0;
	
}

.footer-mobile .footer-menu li:first-of-type{
	text-align: left;
}

.footer-mobile .footer-menu li:last-of-type{
	text-align: right;
}


.footer-mobile .footer-menu li a{
	font-size:16px;
}

.googleplus,.linkedin,.youtube,.facebook{
	width:35px;
	height:35px;
	background-repeat: no-repeat;
	margin-left:20px;
	display: inline-block;
}

.googleplus{
	background-image: url('../images/googleplus.png');
}
.linkedin{
	background-image: url('../images/linkedin.png');
}
.youtube{
	background-image: url('../images/youtube.png');
}
.facebook{
	background-image: url('../images/facebook.png');
}

.address-area a{
	color:#fff;
}

.address-area{
	display:inline-flex;
}

.address-area::before{
	content:url('../images/map-marker.png');
	display:inline-block;
	width:20px;
}

.phonenumber::before{
	content:url('../images/phone-icon.png');
	display:inline-block;
	width:25px;
}

.emailaddress::before{
	content:url('../images/email-icon.png');
	display:inline-block;
	width:25px;
}

.emailaddress a, .phonenumber a{
	color:#ffffff;
	text-decoration:none;
}

.phonenumber p, .emailaddress p{
	display:inline;
}

.footerlogotext{
	max-width:180px;
	float:right;
	margin-top:5px;
}

.emLink{
	padding-right:50px;
}